.NET 4 in VS2008

Jun 3, 2009 at 12:49 PM

Can I use .NET framework 4 in VS2008? I installed .NET 4, but it is not appear in VS2008?

Thanks,

Coordinator
Jun 8, 2009 at 6:27 PM

I believe you need to use VS2010 Beta 1 with .NET 4.0 Beta 1, since VS2008 has not been updated to support .NET 4.0.

Jun 9, 2009 at 1:53 AM

Thanks, Samantha.